4 Changes in MySQL for Excel 1.2.1 (2014-03-26)

Known limitation / upgrade requirement:

You must uninstall all current versions of MySQL for Excel before performing this upgrade, due to a bug that prevented upgrading from previous versions. This applies to both the standalone and MySQL Installer installation methods, and the fix allows for simpler upgrades in the future. Your MySQL for Excel settings will be preserved.

Functionality Added or Changed

Bugs Fixed